uuid: 3e77c7b7-8056-4bc2-8f44-a3c245edc22d
langcode: fr
status: true
dependencies:
  theme:
    - ouatminimal
_core:
  default_config_hash: Z3nlZUh2mSJP3apMrJWt-duS-aLyP79rcfu_0wpPmDs
id: ouatminimal_page_title
theme: ouatminimal
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  label_display: '0'
  provider: core
visibility: {  }
